<?php
error_reporting(0);
ob_start();
session_start();
include "model/viewuser.php";
include "konfig/dbconnect.php";
$aksi = $_GET[aksi];
if($aksi=='aktif'){
    $user = new viewuser();
    
    $user->aktifuser($_GET[username], 'N');
    
    header('location:index.php?alt=1');
}

